Zvolte jazyk

Bohužel po převodu na vyšší verzi PHP 7+, generátor samozřejmě nefunguje. Budu se snažit ho zprovoznit co nejdříve.